## libperl-prereqscanner-perl 0.101250

=== debian/changelog ===
libperl-prereqscanner-perl (0.101250-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Update upstream copyright information
  * Update prerequisites per upstream
  * Remove comment about PPI not being in META.yml (it is)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 06 May 2010 11:02:52 -0400

libperl-prereqscanner-perl (0.100960-1) unstable; urgency=low

  * New upstream release.
  * Remove libtry-tiny-perl from Depends.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Apr 2010 23:57:44 +0200

libperl-prereqscanner-perl (0.100830-1) unstable; urgency=low

  * Initial release (closes: #575950).

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Mar 2010 20:23:24 +0200
