=== debian/control ===
Source: libperl-prereqscanner-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl,
 libmoose-perl,
 libnamespace-autoclean-perl,
 libparams-util-perl,
 libppi-perl (>= 1.205),
 libstring-rewriteprefix-perl,
 libtry-tiny-perl,
 libversion-requirements-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Perl-PrereqScanner/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libperl-prereqscanner-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libperl-prereqscanner-perl/

Package: libperl-prereqscanner-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libmoose-perl,
 libnamespace-autoclean-perl,
 libparams-util-perl,
 libppi-perl (>= 1.205),
 libstring-rewriteprefix-perl,
 libversion-requirements-perl
Description: module for extracting prerequisites from Perl code
 Perl::PrereqScanner is a Perl module that extracts distribution prerequisites
 from files through various means. The extraction is not perfect but provides
 a best-guess approximation, currently detecting the following:
 .
   * plain lines beginning with use or require in perl modules and scripts
   * regular inheritance declared with the base and parent pragmata
   * Moose inheritance declared with the extends keyword
   * Moose roles included with the with keyword
