## libperl-prereqscanner-perl 0.101890

=== debian/changelog ===
libperl-prereqscanner-perl (0.101890-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.101480

  [ gregor herrmann ]
  * New upstream release 0.101890.
  * debian/watch: add alternative upstream location.
  * Set Standards-Version to 3.9.0 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jul 2010 21:39:00 +0200
