=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libversion-requirements-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/Perl-PrereqScanner/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libperl-prereqscanner-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libperl-prereqscanner-perl/
