=== debian/watch ===
version=3
http://search.cpan.org/dist/Perl-PrereqScanner/   .*/Perl-PrereqScanner-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
http://www.cpan.org/authors/id/J/JQ/JQUELIN/Perl-PrereqScanner-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
