## libperl-prereqscanner-perl 1.000

=== debian/changelog ===
libperl-prereqscanner-perl (1.000-1) unstable; urgency=low

  * New upstream release
  * Add Test::More 0.96 to Build-Depends-Indep

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 25 Dec 2010 12:43:04 -0500

libperl-prereqscanner-perl (0.101891-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/copyright: Refresh copyright file and refer to Debian
    systems.
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

  [ gregor herrmann ]
  * debian/control: new build and runtime dependency: liblist-moreutils-perl.
  * debian/rules: don't install Perl::PrereqScanner::Scanner::TestMore.3pm
    (just a fragment).

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Nov 2010 19:49:06 +0100
