=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50)
 Build-Depends-Indep: perl,
+ liblist-moreutils-perl,
  libmoose-perl,
  libnamespace-autoclean-perl,
  libparams-util-perl,
  libppi-perl (>= 1.205),
  libstring-rewriteprefix-perl,
+ libtest-simple-perl (>= 0.96),
  libtry-tiny-perl,
  libversion-requirements-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Perl-PrereqScanner/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libperl-prereqscanner-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libperl-prereqscanner-perl/
@@ -20,6 +22,7 @@
 Package: libperl-prereqscanner-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
+ liblist-moreutils-perl,
  libmoose-perl,
  libnamespace-autoclean-perl,
  libparams-util-perl,
