=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,5 @@
 	# installed as an example
 	$(RM) $(TMP)/usr/bin/scan_prereqs
 	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/bin
+	# empty
+	$(RM) $(TMP)/usr/share/man/man3/Perl::PrereqScanner::Scanner::TestMore.3pm
