## libperl-prereqscanner-perl 1.004

=== debian/changelog ===
libperl-prereqscanner-perl (1.004-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Increase debhelper compat level to 8
  * Bump Standards-Version to 3.9.2: no changes necessary
  * Update copyright format

 -- Maximilian Gass <mxey@cloudconnected.org>  Sat, 25 Jun 2011 01:45:28 +0200

libperl-prereqscanner-perl (1.002-1) unstable; urgency=low

  * Team upload.
  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Feb 2011 09:10:35 +0100

libperl-prereqscanner-perl (1.001-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of packaging copyright.
  * debian/rules: also remove manpage for scan_prereqs.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jan 2011 14:34:01 +0100
