=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libperl-prereqscanner-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  liblist-moreutils-perl,
  libmoose-perl,
@@ -14,7 +14,7 @@
  libversion-requirements-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Perl-PrereqScanner/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libperl-prereqscanner-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libperl-prereqscanner-perl/
