## libperl-prereqscanner-perl 1.008

=== debian/changelog ===
libperl-prereqscanner-perl (1.008-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.008
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 02 Nov 2011 22:40:16 +0100

libperl-prereqscanner-perl (1.007-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 31 Aug 2011 20:22:32 +0200

libperl-prereqscanner-perl (1.006-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Aug 2011 20:02:24 +0200

libperl-prereqscanner-perl (1.005-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 18 Aug 2011 12:36:47 +0200
