=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Perl-PrereqScanner/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libperl-prereqscanner-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libperl-prereqscanner-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libperl-prereqscanner-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl-prereqscanner-perl.git
 
 Package: libperl-prereqscanner-perl
 Architecture: all
