=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,7 @@
 	# installed as an example
 	$(RM) $(TMP)/usr/bin/scan_prereqs
 	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/bin
+	$(RM) $(TMP)/usr/share/man/man1/scan_prereqs.1p
+	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/share/man/man1/
 	# empty
 	$(RM) $(TMP)/usr/share/man/man3/Perl::PrereqScanner::Scanner::TestMore.3pm
