## libperl-prereqscanner-perl 1.009

=== debian/changelog ===
libperl-prereqscanner-perl (1.009-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.009
  * Update (Build-)Depends(-Indep) for changed dependencies.
    Remove libversion-requirements-perl dependency and add libcpan-meta-perl
    (>= 2.113640-1) as Version::Requirements is now deprecated and merged
    into CPAN::Meta::Requirements 2.113640.
  * Add alternative Build-Depends-Indep on perl.
    Change Build-Depends-Indep on libtest-simple-perl (>= 0.96) to an
    alternative dependency with perl (>= 5.13.4).
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 02 Jan 2012 09:03:50 +0100
