=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  libparams-util-perl,
  libppi-perl (>= 1.205),
  libstring-rewriteprefix-perl,
- libtest-simple-perl (>= 0.96),
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
  libtry-tiny-perl,
- libversion-requirements-perl
+ libcpan-meta-perl (>= 2.113640)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
 Standards-Version: 3.9.2
@@ -28,7 +28,7 @@
  libparams-util-perl,
  libppi-perl (>= 1.205),
  libstring-rewriteprefix-perl,
- libversion-requirements-perl
+ libcpan-meta-perl (>= 2.113640)
 Description: module for extracting prerequisites from Perl code
  Perl::PrereqScanner is a Perl module that extracts distribution prerequisites
  from files through various means. The extraction is not perfect but provides
