## libperl-prereqscanner-perl 1.010

=== debian/changelog ===
libperl-prereqscanner-perl (1.010-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 23 Feb 2012 18:33:28 +0100
