=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libcpan-meta-perl (>= 2.113640)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Perl-PrereqScanner/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libperl-prereqscanner-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl-prereqscanner-perl.git
