## libperl-prereqscanner-perl 1.011

=== debian/changelog ===
libperl-prereqscanner-perl (1.011-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * Update versioned (build) depends on libcpan-meta-perl
  * Do not remove backup Changes file on dh_clean

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 09 Mar 2012 15:32:12 +0100
