=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
+ libcpan-meta-perl (>= 2.120630),
  liblist-moreutils-perl,
  libmoose-perl,
  libnamespace-autoclean-perl,
  libparams-util-perl,
  libppi-perl (>= 1.205),
  libstring-rewriteprefix-perl,
- perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
  libtry-tiny-perl,
- libcpan-meta-perl (>= 2.113640)
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
+Uploaders: gregor herrmann <gregoa@debian.org>, 
+ Jonathan Yu <jawnsy@cpan.org>,
+ Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Perl-PrereqScanner/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libperl-prereqscanner-perl.git
@@ -22,13 +24,13 @@
 Package: libperl-prereqscanner-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
+ libcpan-meta-perl (>= 2.120630),
  liblist-moreutils-perl,
  libmoose-perl,
  libnamespace-autoclean-perl,
  libparams-util-perl,
  libppi-perl (>= 1.205),
- libstring-rewriteprefix-perl,
- libcpan-meta-perl (>= 2.113640)
+ libstring-rewriteprefix-perl
 Description: module for extracting prerequisites from Perl code
  Perl::PrereqScanner is a Perl module that extracts distribution prerequisites
  from files through various means. The extraction is not perfect but provides
