=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,7 @@
 	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/share/man/man1/
 	# empty
 	$(RM) $(TMP)/usr/share/man/man3/Perl::PrereqScanner::Scanner::TestMore.3pm
+
+override_dh_clean:
+	dh_clean -XChanges~
+
