## libperl-prereqscanner-perl 1.012

=== debian/changelog ===
libperl-prereqscanner-perl (1.012-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Remove dh_clean override for the Changes~ file

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 28 Jun 2012 12:12:22 +0200
