## libperl-prereqscanner-perl 1.015

=== debian/changelog ===
libperl-prereqscanner-perl (1.015-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.015
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update copyright years for debian/* packaging
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Jan 2013 18:02:47 +0100

libperl-prereqscanner-perl (1.014-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 01 Aug 2012 12:06:29 +0200

libperl-prereqscanner-perl (1.013-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 26 Jul 2012 01:15:14 +0200
