## libperl-prereqscanner-perl 1.019

=== debian/changelog ===
libperl-prereqscanner-perl (1.019-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2014 21:04:35 +0100

libperl-prereqscanner-perl (1.018-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 20:57:09 +0100

libperl-prereqscanner-perl (1.017-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 1.017
  * swap alternatives in the libcpan-meta-perl (>= 2.120630) | perl (>=
    5.15.9) dependency

 -- Damyan Ivanov <dmn@debian.org>  Sun, 20 Oct 2013 22:48:52 +0300

libperl-prereqscanner-perl (1.016-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release
  * (Build-)Depends on libgetopt-long-descriptive-perl and libmodule-path-perl
  * Reformat long description

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 07 Sep 2013 16:04:00 +0200
