=== debian/control ===
Source: libperl-prereqscanner-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     perl (>= 5.15.9) | libcpan-meta-perl (>= 2.120630),
                     libgetopt-long-descriptive-perl,
                     liblist-moreutils-perl,
                     libmodule-path-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libparams-util-perl,
                     libppi-perl,
                     libstring-rewriteprefix-perl,
                     libtry-tiny-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl-prereqscanner-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperl-prereqscanner-perl.git
Homepage: https://metacpan.org/release/Perl-PrereqScanner/

Package: libperl-prereqscanner-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         perl (>= 5.15.9) | libcpan-meta-perl (>= 2.120630),
         libgetopt-long-descriptive-perl,
         liblist-moreutils-perl,
         libmodule-path-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libparams-util-perl,
         libppi-perl,
         libstring-rewriteprefix-perl
Description: module for extracting prerequisites from Perl code
 Perl::PrereqScanner is a Perl module that extracts distribution prerequisites
 from files through various means. The extraction is not perfect but provides
 a best-guess approximation.
 .
 It currently detects the following:
  * plain lines beginning with use or require in perl modules and scripts
  * regular inheritance declared with the base and parent pragmata
  * Moose inheritance declared with the extends keyword
  * Moose roles included with the with keyword
