=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# installed as an example
	$(RM) -v $(TMP)/usr/bin/scan_prereqs
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/bin
	$(RM) -v $(TMP)/usr/share/man/man1/scan_prereqs.1p
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/share/man/man1/
	# empty
	$(RM) -v $(TMP)/usr/share/man/man3/Perl::PrereqScanner::Scanner::TestMore.3pm
