=== debian/watch ===
version=3
https://metacpan.org/release/Perl-PrereqScanner/   .*/Perl-PrereqScanner-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
