## libperl-prereqscanner-perl 1.020

=== debian/changelog ===
libperl-prereqscanner-perl (1.020-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update versioned (build) dependency on CPAN::Meta::Requirements.
  * Drop removal of a manpage which gained some contents in the meantime.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jul 2014 21:53:46 +0200
