=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
-                     perl (>= 5.15.9) | libcpan-meta-perl (>= 2.120630),
+                     libcpan-meta-requirements-perl (>= 2.124) | perl (>= 5.19.5),
                      libgetopt-long-descriptive-perl,
                      liblist-moreutils-perl,
                      libmodule-path-perl,
@@ -21,13 +21,13 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl-prereqscanner-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperl-prereqscanner-perl.git
-Homepage: https://metacpan.org/release/Perl-PrereqScanner/
+Homepage: https://metacpan.org/release/Perl-PrereqScanner
 
 Package: libperl-prereqscanner-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         perl (>= 5.15.9) | libcpan-meta-perl (>= 2.120630),
+         libcpan-meta-requirements-perl (>= 2.124) | perl (>= 5.19.5),
          libgetopt-long-descriptive-perl,
          liblist-moreutils-perl,
          libmodule-path-perl,
