=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
            Jonathan Yu <jawnsy@cpan.org>,
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
-                     libcpan-meta-requirements-perl (>= 2.124) | perl (>= 5.19.5),
+                     perl (>= 5.19.5) | libcpan-meta-requirements-perl (>= 2.124),
                      libgetopt-long-descriptive-perl,
                      liblist-moreutils-perl,
                      libmodule-path-perl,
@@ -18,8 +19,8 @@
                      libstring-rewriteprefix-perl,
                      libtry-tiny-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl-prereqscanner-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperl-prereqscanner-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperl-prereqscanner-perl.git
 Homepage: https://metacpan.org/release/Perl-PrereqScanner
 
@@ -27,7 +28,7 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libcpan-meta-requirements-perl (>= 2.124) | perl (>= 5.19.5),
+         perl (>= 5.19.5) | libcpan-meta-requirements-perl (>= 2.124),
          libgetopt-long-descriptive-perl,
          liblist-moreutils-perl,
          libmodule-path-perl,
