## libperl-prereqscanner-perl 1.025

=== debian/changelog ===
libperl-prereqscanner-perl (1.025-1) unstable; urgency=medium

  * Import upstream version 1.025.
  * Update upstream email address.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 19:23:12 +0100
