=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libtest-simple-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-prereqscanner-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-prereqscanner-perl.git
 Homepage: https://metacpan.org/release/Perl-PrereqScanner
