## libperl-prereqscanner-perl 1.100

=== debian/changelog ===
libperl-prereqscanner-perl (1.100-1) unstable; urgency=medium

  * Import upstream version 1.100.
  * Update (test) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Oct 2023 01:30:06 +0200
