=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: libcpan-meta-requirements-perl <!nocheck>,
                      libgetopt-long-descriptive-perl <!nocheck>,
                      libmodule-path-perl <!nocheck>,
-                     libmoose-perl <!nocheck>,
+                     libmoo-perl <!nocheck>,
                      libnamespace-autoclean-perl <!nocheck>,
                      libparams-util-perl <!nocheck>,
                      libppi-perl <!nocheck>,
@@ -16,6 +16,7 @@
                      libstring-rewriteprefix-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
+                     libtype-tiny-perl <!nocheck>,
                      perl
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-prereqscanner-perl
@@ -30,12 +31,13 @@
          libcpan-meta-requirements-perl,
          libgetopt-long-descriptive-perl,
          libmodule-path-perl,
-         libmoose-perl,
+         libmoo-perl,
          libnamespace-autoclean-perl,
          libparams-util-perl,
          libppi-perl,
          libscalar-list-utils-perl,
-         libstring-rewriteprefix-perl
+         libstring-rewriteprefix-perl,
+         libtype-tiny-perl
 Description: module for extracting prerequisites from Perl code
  Perl::PrereqScanner is a Perl module that extracts distribution prerequisites
  from files through various means. The extraction is not perfect but provides
