=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,3 @@
 	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/bin
 	$(RM) -v $(TMP)/usr/share/man/man1/scan_prereqs.1p
 	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/share/man/man1/
-	# empty
-	$(RM) -v $(TMP)/usr/share/man/man3/Perl::PrereqScanner::Scanner::TestMore.3pm
