=== debian/watch ===
version=4
https://metacpan.org/release/Perl-PrereqScanner   .*/Perl-PrereqScanner-v?@ANY_VERSION@@ARCHIVE_EXT@$
